Zum Inhalt springen
Bpanda
Deutsch
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List several groups by IDs.

List several groups by IDs. Get groups by ids.

Security: Any user holding a Bpanda licence for the process space.

POST/v1/warehouses/{warehouseId}/groups/byids
Authorization
AuthorizationBearer token (JWT) · headerrequired
BpmLicenseAPI key · headerrequired
Path parameters
warehouseIdstringrequired

ID of warehouse

Request body
requiredapplication/json

IDs of the groups

idsstring[]required
Responses
200

The available groups.

Array of Group
idstringrequired
namestringrequired
tagsstring[]required
userIdsstring[]required
Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X POST 'https://publicapi.goto.bpanda.com/bpm/api/v1/warehouses/string/groups/byids' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "ids": [
    "string"
  ]
}'
Response
[
  {
    "id": "string",
    "name": "string",
    "tags": [
      "string"
    ],
    "userIds": [
      "string"
    ]
  }
]